@charset utf-8;

.fullWidth.header {
background-color:#406494;
margin-top:0rem;
}

.fullWidth.headercontent {
background-color:#fff;
}

.header h2 {
font-size:1.75rem;
}

.header h1,.header h2,.header h3,.header h4,.header h6 {
color:#fff;
font-family: 'Open Sans', sans-serif;
}

.header h3 {
font-size:1.1rem;
}

.lowertext {
padding-left:8rem;
}
